cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
836
Views
0
Helpful
4
Replies
henrik-stryhn
Beginner

LMS 4.0 support in 2008R2

I've read several places, that support for LMS 4.0 on Win2008 R2 server should arrive in december 2010.

But I can't seem to find it anywhere. Has it arrived or? Where to get it?

1 ACCEPTED SOLUTION

Accepted Solutions
Fadi Twal
Cisco Employee

the patch for the support is released,

you can find it in the following link:

http://www.cisco.com/cisco/software/release.html?mdfid=283434800&flowid=19062&os=Windows&softwareid=280775103&release=4.0&rellifecycle=&relind=AVAILABLE&reltype=latest

which is under Cisco.com (software download).

hope this helps

View solution in original post

4 REPLIES 4
Fadi Twal
Cisco Employee

the patch for the support is released,

you can find it in the following link:

http://www.cisco.com/cisco/software/release.html?mdfid=283434800&flowid=19062&os=Windows&softwareid=280775103&release=4.0&rellifecycle=&relind=AVAILABLE&reltype=latest

which is under Cisco.com (software download).

hope this helps

View solution in original post

I've found the patch, thank you.

But we're not allowed to download it without special license.. We're currently running LMS 3.2 and we wanted to evaluate LMS 4.0, but that's not possible for now, as I see it.

Patch works with EVAL version.

I guess this document will help you :

Installing CiscoWorks LMS 4.0.x Using Windows 2008 R2 Patch

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.0/install/guide/instl.html#wp1616783

-Thanks

-Thanks Vinod **Rating Encourages contributors, and its really free. **
Content for Community-Ad